<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> INICIO DE SESIÓN </title>
    <link rel="icon" type="image/png" href="/images/favicon.png">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="styles.css">
</head>
<body >
    <ul class="nav justify-content-center ">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="#">RETIRO EN TIENDA</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">DESPACHO</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#">CAMBIOS Y DEVOLUCIONES</a>
        </li>
        <li class="nav-item">
          <a class="nav-link disabled" aria-disabled="true">CONTACTO@SNEAKERS.CL</a>
        </li>
      </ul>
     
      <nav class="navbar navbar-expand-lg bg-body-tertiary">
    <div class="container-fluid">
      <a class="navbar-brand" href="#">INICIO DE SESIÓN </a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
    </nav>
    <div class="centrado">
        <br/>
        <label> Email</label>
        <br/>
        <input type ="text"/>
        <br/>
        <br/>
        <label> Contraseña</label>
        <br/>
        <input type ="text"/>
        <br/>
        <br/>
        <button type="button" class="btn btn-primary">Iniciar sesión</button>
        <br/>
        <br/>
        <button type="button" class="btn btn-light">Registrarse</button> <button type="button" class="btn btn-light">Recuperar contraseña</button>
    </div>
    <br/>
    <br/>
    <br/>
    <br/>
    <br/>
    <br/>
    <div class="text-bg-dark p-3"> SNEAKERS.SHOP⚡️</div>


    
     
</body>
</html>
